#dcpTemplateBody {
	font-size: 14px;
	line-height: normal;
	font-family: 'Poppins', sans-serif;
}

/* Footer Css Start */
.footer-padding {
	padding: 30px 0px;
}
.footer-border-heading {
	width: 100%;
	height: 1px;
	background-color: #ffffff;
}
ul.service-nav-links {
	padding: 0px;
	margin: 0px;
}
.service-nav-links li {
	list-style: none;
	background: url(../images/triangle.png) no-repeat;
	background-position: 0 8px;
	padding: 0 0 0px 18px;
	margin-top: 5px;
}
.social-icon a {
	background: transparent;
	height: 30px;
	min-height: 30px;
	min-width: 30px;
	line-height: 25px;
	text-align: center;
	font-size: 16px;
	margin: 0px 2px 0px 2px;
	text-decoration: none;
	padding: 5px 0px;
	margin: 0px 2px 0px 2px;
	justify-content: center;
	align-items: center;
	display: inline-flex;
}
.social-icon a.fb {
	margin-left: 0px;
}
.footer-sepration-line {
	width: 100%;
	height: 1px;
	background-color: #ffffff;
	margin:40px 0px 30px 0px;
}
@media (min-width: 768px) {
	.footer-padding {
		padding:70px 0px;
	}
	.social-icon a {
		height: 40px;
		min-height: 40px;
		min-width: 40px;
		line-height: 35px;
		font-size: 22px;
		margin: 0px 8px 0px 8px;
	}
	.footer-sepration-line {
		margin:58px 0px 30px 0px;
	}
}
@media (max-width: 767px) {
	.mx-xs-auto {
		margin-left: auto;
		margin-right: auto;
	}
}
/* Footer Css End */
